div.panelBody {
    border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

div.panelBottomMiddle {
    border-bottom: 1px solid #cccccc;
}
#languageAndIdentity {
    background-color: #eee;
}
#languageAndIdentity legend {
    display: none;
}
#languageAndIdentity fieldset {
    border: none;
    padding: 0;
}
#languageAndIdentity .language {
    float: right;
}
div#passwordReminder {
    padding-top:20px;
}
ul.loiList ul.loiList ul.loiList{
    margin: 0;
}
ul.linkSet li a:hover{
    text-decoration:underline;
}

div.panelTopMiddle h3 {
    color: #4B5C70;
}

div.panelTopLeft {
    background-image:url("/templates/jsp/_style2/_premium/_guilford/images/topLeftPanelCorner.gif");
}

div.panelTopRight {
    background-image:url("/templates/jsp/_style2/_premium/_guilford/images/topRightPanelCorner.gif");
}

div.panelTopMiddle {
    background-image:none;
    background-color:#CCC;
    line-height:normal;
    float:none;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    height:auto;
}
div.panelTopMiddle h3{
    padding-top:.4em;
    padding-bottom:.4em;
}
div.panel_100p_width {
    width:98.7%;
}
div.panel_476_width{
    width: 99.5%;
}
div.panel_100p_width h3, div.panel_476_width h3{
    padding-left:1.4em;
}
div.panelBody{
    clear:none;
    border-bottom:1px solid #CCC;
}
div.panel_228_width, div.panel_210_width {
    width: 95.5%;
}

div.panelBottomLeft {
    background-image:url("/templates/jsp/_style2/_premium/_guilford/images/btmLeftPanelCorner.gif");    
}

div.panelBottomRight {
    background-image:url("/templates/jsp/_style2/_premium/_guilford/images/btmRightPanelCorner.gif");
}
